---
#[default]:
#    installgrm: true
#    installlrm: true  
#    grm: [default]
#    shared: nil
#    path: /usr/local/ig
#    java: /usr/lib/jvm/java-6-sun/

marte:
    installgrm: true
    installlrm: true  
    grm: marte
    path: /usr/local/integrade
    java: /usr/lib/jvm/java-6-sun

callisto:
    installgrm: true
    installlrm: true  
    grm: callisto 
    path: /usr/local/integrade
    java: /usr/lib/jvm/java-6-sun

jupiter:
    installgrm: true
    installlrm: true  
    grm: jupiter
    path: /usr/local/integrade
    java: /usr/lib/jvm/java-6-sun/

venus:
    installgrm: true
    installlrm: true  
    grm: venus
    path: /usr/local/integrade
    java: /usr/lib/jvm/java-6-sun/
